@charset "utf-8";
.clr:before, .clr:after {
    content: "\0020";
    height: 0px;
    display: block;
    visibility: hidden;
}
.clr:after { clear: both; }
.clr { *zoom: 1; }

.ca-qs-all{
    width: 100%;
    font-family: 'Microsoft YaHei';
    background: #ffffff;
    position: relative;
    overflow: hidden;
}
.ca-qs-all .ca-qs-content{
    padding-bottom: 40px;
    overflow: hidden;
}
.ca-qs-all .ca-qs-top{
    width: 737px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.ca-qs-all .ca-qs-topul{
    width: 10000px;   
}
.ca-qs-all .ca-qs-topul li{
    float: left;
    width: 737px;
}
.ca-qs-all .ca-qs-topul li img{
    vertical-align: top;
    border: 0;
}
.ca-qs-all .ca-qs-topul .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.ca-qs-all .bx-default-pager{
    position: absolute;
    left: 50%;
    margin-left: -34px;
    bottom: 20px;
}
.ca-qs-all .bx-pager-item {
    float: left;
    cursor: pointer;
    width: 8px;
    height: 8px;
    margin-right: 12px;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
}
.ca-qs-all .bx-pager-item span{
    float: left;
    cursor: pointer;
    width: 8px;
    height: 8px;
    background:url(../images/circle.png) no-repeat 0 0;
    margin-right: 12px;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
}
.ca-qs-all .bx-pager-item span.active{
    background: url(../images/circle.png) no-repeat 0 -50px;
}

.ca-qs-all .ca-qs-main{
    width: 737px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.ca-qs-all .ca-qs-icon{
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
}
.ca-qs-all .ca-qs-iconul{
    width: 100%;
}
.ca-qs-all .ca-qs-iconli{
    float: left;
    width: 34%;
    margin-bottom: 30px;
}
.ca-qs-all .ca-qs-iconli5,.ca-qs-all .ca-qs-iconli2{
    width: 31%;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
}
.ca-qs-all .ca-qs-iconli4,.ca-qs-all .ca-qs-iconli5,.ca-qs-all .ca-qs-iconli6{
    margin-bottom: 0px;
}
.ca-qs-all .ca-qs-iconimg{
    display: block;
    margin: 0 auto;
    margin-bottom: 4px;
    width: 50px;
    height: 40px;
    background-repeat: no-repeat;
}
.ca-qs-all .ca-qs-iconimg1{
    background-image:url(../images/icon1-1.png);
}
.ca-qs-all .ca-qs-iconimg2{
    background-image:url(../images/icon1-2.png);
}
.ca-qs-all .ca-qs-iconimg3{
    background-image:url(../images/icon1-3.png);
}
.ca-qs-all .ca-qs-iconimg4{
    background-image:url(../images/icon1-4.png);
}
.ca-qs-all .ca-qs-iconimg5{
    background-image:url(../images/icon1-5.png);
}
.ca-qs-all .ca-qs-iconimg6{
    background-image:url(../images/icon1-6.png);
}
.ca-qs-all .ca-qs-icontxt{
    display: block;
    font-size: 14px;
    color: #1757b2;
    line-height: 20px;
    text-align: center;
}
.ca-qs-all .ca-qs-btn{
    display: block;
    width: 218px;
    margin: 0 auto;
    margin-top: 30px;
    height: 46px;
    cursor: pointer;
    background-color: #e92224;
    font-size: 24px;
    color: #fbfbfb;
    line-height: 46px;
    text-align: center;
}
.ca-qs-all .ca-qs-btn:link,.ca-qs-all .ca-qs-btn:visited{
    color: #fbfbfb;
}
.ca-qs-all .ca-qs-sentn{
    margin-top: 14px;
    padding-top: 58px;
   background:url(../images/bg2.png);
   border-top: 1px solid #eeeeee;
   overflow: hidden;
}
.ca-qs-all .ca-qs-titbx{
    padding-left: 94px;
}
.ca-qs-all .ca-qs-tit1{
    width: 605px;
    height: 64px;
    padding-bottom: 20px;
    background:url(../images/tit1-2.png) no-repeat top center;
    position: relative;
}
.ca-qs-all .ca-qs-tit1 span{
    position: absolute;
}
.ca-qs-all .ca-qs-new{
    top: 0px;
    left: 58px;
    width: 64px;
    height: 64px;
    background:url(../images/tit1-3.png) no-repeat top center;
}
.ca-qs-all .ca-qs-newtt{
    top: 0px;
    left: 130px;
    font-size: 36px;
    color: #ffffff;
    line-height: 54px;
}
.ca-qs-all .ca-qs-newtt2{
    top: 6px;
    left: 240px;
    font-size: 19px;
    color: #ffffff;
    line-height: 23px;
}
.ca-qs-all .ca-qs-newtt2 em{
    display: block;
    margin-top: 4px;
    width: 315px;
    height: 22px;
    font-style: normal;
    font-size: 14px;
    color: #ffffff;
    text-indent: 10px;
    line-height: 22px;
    background:url(../images/tit1-4.png) no-repeat top center;
}
.ca-qs-all .ca-qs-titicon{
    top: -34px;
    left: -62px;
    width: 120px;
    height: 120px;
    background:url(../images/tit1-1.png) no-repeat top center;
}
.ca-qs-all .ca-qs-tit2{
    position: relative;
    padding: 50px 0px 10px 0px;
}
.ca-qs-all .ca-qs-tit2 span{
    display: block;
}
.ca-qs-all .ca-qs-newtt3{
    margin-left: 20px;
    width: 582px;
    height: 35px;
    background:url(../images/tit2-2.png) no-repeat top center;
    line-height: 28px;
    font-size: 26px;
    color: #1757b2;
}
.ca-qs-all .ca-qs-titicon2{
    position: absolute;
    top: 22px;
    left: -58px;
    width: 92px;
    height: 82px;
    background:url(../images/tit2-1.png) no-repeat top center;
}
.ca-qs-all .ca-qs-decbx{
    margin-left: 70px;
}
.ca-qs-all  .ca-qs-txt{
    margin: 28px 0px 14px 0px;
    font-size: 15px;
    line-height: 24px;
    color: #323232;
}
.ca-qs-all .ca-qs-termul{
}
.ca-qs-all .ca-qs-termli1{
    width: 416px;
    float: left;
}
.ca-qs-all .ca-qs-termli1 span{
    display: block;
    font-size: 13px;
    color: #323232;
    line-height: 24px;
}
.ca-qs-all .ca-qs-termli2{
    float: left;
    margin-top: 20px;
    width: 208px;
    height: 140px;
    background:url(../images/tit2-3.jpg) no-repeat top center;
}
.ca-qs-all .ca-qs-titbx2{
    margin-top: 36px;
    border-top: 1px solid #eeeeee;
    padding-left: 94px;
}
.ca-qs-all .ca-qs-tit3{
    position: relative;
    padding: 30px 0px 10px 0px;
}
.ca-qs-all .ca-qs-tit3 span{
    display: block;
}
.ca-qs-all .ca-qs-titicon3{
    position: absolute;
    top: 14px;
    left: -70px;
    width: 77px;
    height: 59px;
    background:url(../images/tit3-1.png) no-repeat top center;
}
.ca-qs-all .ca-qs-newtt4{
    background:url(../images/tit3-2.png) no-repeat top center;
}
.ca-qs-all .ca-qs-psul{
    width: 584px;
}
.ca-qs-all .ca-qs-psli{
    float: left;
    width: 584px;
    padding-top: 20px; 
    margin-bottom: 20px;
    position: relative;
}
.ca-qs-all .ca-qs-psli1{
     border-top: 1px dashed #cacaca;
}
.ca-qs-all .ca-qs-pstit{
    font-size: 18px;
    color: #323232;
    line-height: 24px;
}
.ca-qs-all .ca-qs-psli span{
    display: block;
    font-size: 14px;
    color: #323232;
    line-height: 24px;
}
.ca-qs-all .ca-qs-lk{
    position: absolute;
    right: 0px;
    bottom: 20px;
    cursor: pointer;
    width: 104px;
    height: 26px;
    background:url(../images/tit3-3.png) no-repeat top center;
    font-size: 14px;
    color: #ffffff;
    line-height: 26px;
    text-indent: 20px;
}
.ca-qs-all .ca-qs-back{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    top: 0;
    left: 0;
    opacity: 0.6;
    fliter: alpha(opacity=0.6);
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    _background: none;
    z-index: 97;
}
.ca-qs-all .bx-controls-direction,.ca-qs-all .bx-controls-auto{
    display: none;
}
.ca-qs-all .ca-qs-pop{
    display: none;
    position: absolute;
    z-index: 98;
}
.ca-qs-all .ca-qs-pop img{
    vertical-align: top;
    border: 0;
}
.ca-qs-all .ca-qs-pop1{
    bottom: 300px;
    left: 50%;
    margin-left:-355px; 
    width: 710px;
}
.ca-qs-close{
    cursor: pointer;
    position: absolute;
    top: 4px;
    right: 4px;
    width: 27px;
    height:27px;
    background:url(../images/close.png) no-repeat top center;  
    z-index: 99;
}
.ca-qs-all .ca-qs-pop2{
    bottom: 120px;
    left: 50%;
    margin-left:-368px; 
    width: 737px;
}
@media screen and (max-width: 800px) {

}
@media screen and (max-width: 768px) {
    .ca-qs-all .ca-qs-top{
        width: 100%;
    }
    .ca-qs-all .ca-qs-pop1{
        width: 96%;
        left: 2%;
        margin-left: 0px;
    }
    .ca-qs-all .ca-qs-pop2{
        width: 96%;
        left: 2%;
        margin-left: 0px;
    }
}
@media screen and (max-width: 737px) {
    .ca-qs-all .ca-qs-top{
        width: 100%;
    }
    .ca-qs-all .ca-qs-main{
        width: 100%;
    }
    .ca-qs-all .ca-qs-tit1{
        width: 98%;
        padding-top: 8%;
        height: auto;
        background-size: 100% 100%;
    }
    .ca-qs-all .ca-qs-newtt2{
        top: 12%;
        left: 38%;
    }
    .ca-qs-all .ca-qs-newtt2 em{
        width: 102%;
        height: auto;
        background-size: 100% 100%;
    }
    .ca-qs-all .ca-qs-new{
        left: 7%;
    }
    .ca-qs-all .ca-qs-newtt{
        left: 20%;
    }
    .ca-qs-all .ca-qs-decbx{
        margin-left: 10%;
    }
    .ca-qs-all .ca-qs-termli1{
        width: 80%;
    }
    .ca-qs-all .ca-qs-psul{
        width: 90%;
    }
    .ca-qs-all .ca-qs-psli{
        width: 100%;
    }
}
@media screen and (max-width: 588px) {
    .ca-qs-all .ca-qs-sentn{
        padding-top: 4%;
    }
    .ca-qs-all .ca-qs-titbx{
        padding-left: 13%;
    }
    .ca-qs-all .ca-qs-titbx2{
        padding-left: 22%;
    }
    .ca-qs-all .ca-qs-tit1{
        background: none;
        padding:0;
    }
    .ca-qs-all .ca-qs-tit1 span{
        float: left;
        position: static;
    }
    .ca-qs-all .ca-qs-newtt{
        color: #1757b2;
        width: 50%;
        margin-top: 26px;
    }
    .ca-qs-all .ca-qs-tit1 .ca-qs-newtt2{
        color: #1757b2;
        width:90%;
    }
    .ca-qs-all .ca-qs-newtt2 em{
        width: 300px;
    }
    .ca-qs-all .ca-qs-new{
        display: none;
    }
    .ca-qs-all .ca-qs-titicon{
        width:90px;
        background-size: 100% auto;
        height: 90px;
        margin-left: -52px;
    }
    .ca-qs-all .ca-qs-lk{
        display: block;
        position: static;
        margin-top: 2%;
    }
}
@media screen and (max-width: 500px) {
    .ca-qs-all .ca-qs-iconli{
        width: 48%;
    }
    .ca-qs-all .ca-qs-iconli2,.ca-qs-all .ca-qs-iconli5{
        width: 48%;
        border: none;
    }
    .ca-qs-all .ca-qs-iconli1,.ca-qs-all .ca-qs-iconli3,.ca-qs-all .ca-qs-iconli5{
        border-right: 1px solid #e9e9e9;
    }
    .ca-qs-all .ca-qs-newtt3{
        background: none;
    }
    .ca-qs-all .ca-qs-iconli4,.ca-qs-all .ca-qs-iconli5,.ca-qs-all .ca-qs-iconli6{
        margin-bottom: 30px;
    }
    .ca-qs-all .ca-qs-btn{
        margin-top: 0px;
    }
    .ca-qs-all .ca-qs-pop1 .ca-qs-close{
        width: 5%;
        height: 11%;
        background-size: 100% 100%;
    }
    .ca-qs-all .ca-qs-pop2 .ca-qs-close{
        width: 7%;
        height: 10%;
        background-size: 100% 100%;
    }
@media screen and (max-width: 414px) {
    .ca-qs-all .ca-qs-newtt{
        font-size: 32px;
    }
    .ca-qs-all .ca-qs-newtt3{
        font-size: 24px;
    }
}
@media screen and (max-width: 352px) {
    .ca-qs-all .ca-qs-newtt2 em{
        width: 90%;
        text-align: center;
        text-indent:4px;
    }
    .ca-qs-all .ca-qs-titicon{
        margin-left: -42px;
    }
    .ca-qs-all .ca-qs-icontxt{
        font-size: 13px;
    }
}
